div[class*="page"]{
	width: 1245px;
	height: 614px;
	background-repeat: no-repeat;
	background-position: 77% 121%;
	margin-top: 30px;
	position: absolute;
}
div.page1{
	width: 1245px;
	height: 614px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/SB_L_G10_U02_L07_resumen-instrucciones-juego.png');
	margin-top: 30px;
	position: absolute;
}
.page1 h1.title{
	position: absolute;
	top: 39px;
	left: 385px;
	font-size: 2.38em;
	color: white;
	text-align: center;
	display: inline-block;
	width: 503px;
	font-family: Tahoma, Geneva, sans-serif;
}
.page1 .ins{
	font-size: 1.56em;
	color: white;
	text-align: center;
	position: absolute;
	top: 200px;
	left: 494px;
	width: 300px;
}
.p_next{
	width: 235px;
	height: 54px;
	background-image: url('../img/introduccion/S_G11_U02_L02_btn_inicia.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: 167px;
	left: 525px;
}

.answer div[data-sg-id="btn-popup"]{
	display: inline-block;
	margin-right: 20px;
	width: 62px;
	height: 62px;
	border-radius: 50%;
}
.answer_popup{
	width: 1091px;
	height: 559px;
	background-color: #ffffff;
	border: 2px solid #666666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/introduccion/S_G11_U02_L02_respuesta.png');
}
.answer_popup h3{
	font-size: 3.18em;
	color: #FF6469;
	text-align: center;
	top: 30px;
}
.answer_popup p{
	font-size: 1.87em;
	text-align: center;
	top: 150px;
}

.answer_popup h3,.answer_popup p{
	width: 486px;
	left: 182px;
	position: absolute;
}
/*.answer_popup .icon_close_button{
	position: absolute;
	top: -18px;
	left: 1030px;
}
*/
.answer .false,.answer .true{
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	top: 482px;
}
.answer .false{
	background-image: url('../img/introduccion/S_G11_U02_L02_si.png');
	left: 457px;
}
.answer .true{
	background-image: url('../img/introduccion/S_G11_U02_L02_no.png');
	left: 713px;
}

.page7{
	width: 1245px;
	height: 614px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/Resumen/SB_L_G10_U02_L07_-resumen-felicitaciones.png');
	margin-top: 30px;
	position: absolute;
}

.page2{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_gas.png");
}
.page3{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_sal.png");
}
.page4{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_agua.png");
}
.page5{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_azucar.png");
}
.page6{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_cerveza.png");
}
.page7{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_aceite_oliva.png");
}
.page8{
	background-image: url("../img/introduccion/S_G11_U02_L02_intro_gasolina.png");
}